Skip to main content
GET
/
audit
List Audit Log
curl --request GET \
  --url https://api.example.com/audit \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": "<string>",
    "org_id": "<string>",
    "user_id": "<string>",
    "action": "<string>",
    "entity_type": "<string>",
    "entity_id": "<string>",
    "metadata": {},
    "created_at": "<string>"
  }
]

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

limit
integer
default:50
Required range: x <= 200
offset
integer
default:0
Required range: x >= 0
action
string | null

Filter by action (e.g. job.completed)

entity_type
string | null

Filter by entity type (job, antibody, member)

Response

Successful Response

id
string
required
org_id
string
required
user_id
string | null
required
action
string
required
entity_type
string | null
required
entity_id
string | null
required
metadata
Metadata · object
required
created_at
string
required